{
"id":"zaoNT",
"type":"bible",
"name":"Diiz kuu ndyaadno yalnaban",
"nameEnglish":"Ozolotepec Zapotec NT",
"hasLemma":false,
"redistributable":true,
"abbr":"zaoNT",
"dir":"ltr",
"lang":"zao",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Zapotec, Ozolotepec",
"langName":"Zapotec, Ozolotepec",
"fontClass":"gentium_plus"
}
